Subject: Re: OpenPIC problem:OpenPIC not work at 0xFC000000 on MPC8245 platform

From: Dan Malek <[email-masked]>
Date: Tue, 23 Mar 2004 10:23:19 -0500

Jack Liu wrote:

>   Can anybody give me your vaulable advice?

Why do you want to change it?  The kernel assumes a MAP B configuration,
there are other memory mapping assumptions made for this to work as well.
Changing a single #define associated with memory mapping usually guarantees
nothing will work, as other configuration values are chosen to be
complimentary.

	-- Dan

** Sent via the linuxppc-embedded mail list. See http://lists.linuxppc.org/